MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002186VCMIMechanics - Battlespublic2015-04-15 11:292016-09-24 07:20
ReporterSXX 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98 
Target VersionFixed in Version0.99 
Summary0002186: Fire Wall: can be placed within castle wall
DescriptionIn H3 player not able to place any of fire wall parts on tiles blocked by indestructible parts of the wall and destructible parts that not yet destroyed.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002366resolvedFeniksFire Spells: targeted obstacle-creating spells must placeable on moat 

-  Notes
(0006734)
AVS (administrator)
2016-09-24 07:20

Fixed in https://github.com/vcmi/vcmi/pull/198 [^]

- Issue History
Date Modified Username Field Change
2015-04-15 11:29 SXX New Issue
2015-11-25 07:30 SXX Assigned To => AVS
2015-11-25 07:30 SXX Status new => assigned
2016-01-06 13:47 SXX Relationship added related to 0002366
2016-09-24 07:20 AVS Note Added: 0006734
2016-09-24 07:20 AVS Status assigned => resolved
2016-09-24 07:20 AVS Fixed in Version => 0.99
2016-09-24 07:20 AVS Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean